点击登录
  • 欢迎访问无限星辰技术博客,推荐使用最新版火狐浏览器和Chrome浏览器访问本网站 QQ群
  • 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏无限星辰吧
  • 无限星辰的淘宝店铺已经开张了哦,传送门:http://

Centos 6.3安装 FMS出现A required package, libcap错误解决办法

LINUX服务器 crx349 16458次浏览 0个评论 扫描二维码

今天在centos下安装FMS下载很顺利,可是到了安装是 怎么装都不行,提示:

ERROR: A required package, libcap, was not found on your Linux x86_64 RedHat.
Please install required package and run Adobe Media Server installer again.

明显是 libcap模块没有,yum install libcap 居然没有,最后再百度 googl上搜索 找到需要 运行
yum install compat-libcap1

然后就可以运行安装了,安装步骤如下:
wget -c http://download.macromedia.com/pub/flashmediaserver/updates/4_5_5/Linux_Release_x64/FlashMediaServer4.5_x64.tar.gz
tar -xzf FlashMediaServer4.tar.gz
cd FMS_4_0_0_r1121 这里文件夹名称具体看解压后的名称
yum install compat-libcap1
./installFMS


无限星辰 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明Centos 6.3安装 FMS出现A required package, libcap错误解决办法
喜欢 (0)
[]
分享 (0)

您必须 登录 才能发表评论!